
.swiper-slide, .link-highlight {
  color: #a7a9ac;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 8px;
  padding-right: 8px;
}
.swiper-slide:hover, .swiper-slide-selected, .swiper-slide:active,
.link-highlight:hover, .link-highlight-selected {
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 8px;
  padding-right: 8px;
  color: #6d6e71;
}

.swiper-slide, .swiper-slide:hover, .swiper-slide-selected, .swiper-slide:active {
  padding-left: 20px;
  padding-right: 20px;
}

.link-highlight:hover {
  background-color: #58595B;
}

:root{
  --hover-color: #58595B;
}

.header-light{
  --hover-color: #e8e8e8;
}
.header-light .link-highlight:hover {
  background-color: #e8e8e8;
}

.link-highlight>a {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.header-light .link-highlight-selected {
  background-color: #4A4A4A;
  color: white;
}

.link-highlight-selected {
  background-color: #58595B;
  color: #1A1A1A;
}

.link-highlight-selected>a {
  color: white !important;
  font-weight: 600 !important;
}

.link-highlight-selected:hover>a{
  color: black !important;
}

.swiper-slide:hover .highlight-link, .swiper-slide-selected .highlight-link, .swiper-slide:active .highlight-link,
.highlight-link, .link-highlight-selected .highlight-link {
  border-bottom: 1px solid #6d6e71;
  width: 40%;
  display: block;
  /* margin-right: auto !important;
  margin-left: auto !important; */
  margin-top: 20px;
  position: absolute;
  left: 30%;
}

.menu-main .highlighted, .menu-main .highlighted-selected {
  padding-right: 1rem;
  padding-left: 0.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  left: -1rem;
}

.menu-main .highlighted:hover, .menu-main .highlighted-selected:hover {
  background-color: #58595B;
}

.header-light .menu-main .highlighted:hover, .menu-main .highlighted-selected:hover {
  background-color: #e8e8e8;
}

.menu-main .sub-sub-menu {
  pointer-events: none;
  position: absolute;
  top: 0;
  min-height:100%;
  left: 100%;
  padding-top:1rem;
  padding-bottom:1rem;
  --tw-text-opacity: 1;
  color: rgba(255, 255, 255, var(--tw-text-opacity));
  opacity: 0;
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  background-color: #1d1d1d;
}

.header-light #searchbox form > div:first-child, .header-light #searchbox form input[type=text] {
  background-color: rgb(229 231 235) !important;
}

.menu-main > li {
  margin-right: 1rem !important;
}

.menu-main li.has-children>a {
  padding-right: 2rem !important;
}

.menu-main .sub-menu .sub-sub-menu h1,
.menu-main .sub-menu .sub-sub-menu h2,
.menu-main .sub-menu .sub-sub-menu h3,
.menu-main .sub-menu .sub-sub-menu h4,
.menu-main .sub-menu .sub-sub-menu h5,
.menu-main .sub-menu .sub-sub-menu h6 {
  color: #fff;
}

.menu-main .sub-menu, .menu-main .sub-sub-menu{
  min-width: 250px;
}

.menu-main .sub-menu{
  left: 0rem !important;
}

.highlighted{
  position: static !important;
  min-width: 250px !important;
  width: 100% !important;
}

.menu-main :hover .sub-menu,
.menu-main .sub-menu .sub-parent:hover + .sub-sub-menu, .sub-sub-menu:hover
{
  pointer-events: auto;
  opacity: 1;
}

.menu-main .sub-menu>li>a, .menu-main .sub-menu .sub-sub-menu>ul>li>a {
  display: inline-block;
  --tw-text-opacity: 1;
  color: rgba(156, 163, 175, var(--tw-text-opacity));
}

.hover-effect{
  background-color: var(--hover-color);
}

.header-light .menu-main .sub-menu, .header-light .menu-main .sub-menu .sub-sub-menu {
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgba(156, 163, 175, var(--tw-text-opacity));
}

.menu-main .sub-menu>li>a, .menu-main .sub-menu .sub-sub-menu>li>a  {
  display: inline-block;
  --tw-text-opacity: 1;
  margin-left: 0.5rem;
  color: #FFFFFF;
}

.header-light .menu-main .sub-menu>li>a, .header-light .menu-main .sub-menu .sub-sub-menu>li>a  {
  display: inline-block;
  --tw-text-opacity: 1;
  color: rgba(107, 114, 128, var(--tw-text-opacity));
}

.menu-main .sub-menu .sub-sub-menu>li>a  {
  margin-left: 0.5rem;
}

.menu-main li.has-children .chevron, .menu-main li.has-children .child-chevron {
  position: absolute;
  top: 0px;
  right: 13px;
  display: flex;
  height: 1.5rem;
  width: 1rem;
  align-items: center;
  justify-content: center;
}

.menu-main .sub-menu, .menu-main .sub-sub-menu {
  width: fit-content !important;
  padding-left: 0rem !important;
  padding-right: 0rem !important;
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.menu-main li.has-children .chevron {
  top: 5px !important;
}

#menumobile .sub-sub-btn {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 10;
  width: 2rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

#menumobile .sub-sub-btn .sub-plus {
  display: block;
}

#menumobile .sub-active .sub-sub-btn .sub-plus {
  display: none;
}

#menumobile .sub-sub-btn .minus {
  display: none;
}

#menumobile .sub-active .sub-sub-btn .sub-minus {
  display: block;
}

#menumobile .sub-menu .sub-sub-btn {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 10;
  width: 2rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

#menumobile .sub-sub-menu {
  display: none;
}

#menumobile .sub-active .sub-sub-menu {
  display: block;
}

.category-hovers:hover {
  background-color: #e8e8e8;
}

.logo-height {
  width: 220px;
  margin-top: 1rem;
}

@media (max-width: 768px) {
  .logo-height {
    width: 150px;
  }
}

.home-button:hover {
  background-color: #000000;
  color: white;
}